body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x #f8f8f8;color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#d88b11;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:17px; margin:0; display:block; float:left;line-height:20px;}
h3{ font-size:18px;color:#13401f; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:110px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}

.top .logo{ width:auto;  max-height:85px; padding:22px 0 0 5px; margin:0px; float:left;}
.top .topright{width:300px; height:96px; margin:0; padding:0; float:right; background:url(../images/toprightbg.png) no-repeat right; }
.top .topright .topnav{width:270px;height:21px;line-height:21px; float:right; text-align:right; padding-top:15px;padding-right:15px; color:#999;}
.top .topright .topnav a{text-decoration:none; color:#ccc;}
.top .topnav a:hover{text-decoration:underline; color:#fff;}

/* 搜索栏 */
.search{width:203px; height:30px; margin:12px; padding:0; float:right;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:165px; height:30px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:38px;height: 30px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:1000px; height:46px;margin:0px auto; margin-bottom:10px; padding:0;background:url(../images/menu.jpg) repeat-x; overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden; font-weight:bold;}
.menu ul li {width:120px;height:46px;display:block;line-height:46px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right;}
.menu ul li.current{width:120px;height:46px; line-height:48px; background:#e6b50c;}
.menu ul li.current a{ color:#191919}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:120px;height:46px;display:block; line-height:46px;}
.menu ul li a:hover{ color:#fff;width:120px;height:46px; line-height:46px; background:#e6b50c; color:#191919;}

/* banner */
.banner{ width:1000px; height:350px; margin:0px auto; padding:0; }

.pro{ width:570px; height:100px; margin:0; padding:0; padding-top:225px; padding-left:20px;}
.pro ul{ margin:0; padding:0px;}
.pro ul li{width:85px; height:85px;border:5px solid #ccc; float:left; margin:0px 5px; padding:0px; overflow:hidden;}
.pro ul li img{ margin:0; padding:0; width:85px;}
.pro ul li:hover{border:5px solid #0f3e5b;}

/* 首页主体定义 */
.main{ width:1000px; height:auto;margin:10px auto;padding:0; background: url(../images/mainbg.jpg) repeat-y; }


/* 首页左侧公共定义 */
.left{width:227px; height:auto; margin:0;padding:0; float:left; margin-top:1px;}
.ltitle{width:227px; height:40px;margin:0; padding:0;overflow:hidden; background: url(../images/ltitle.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif;}
.ltitle h1{ color:#fff; font-size:14px; font-weight:bold; padding:0; padding-left:20px; padding-right:5px;  margin:0; display:block; float:left;line-height:40px;}
.ltitle span {line-height: 40px; color:#dbad0f; font-weight: normal; padding-left:5px;font-weight: bold; }

.pic1{width:50px; height:54px; margin:0;padding:0; float:left; border:none; background:url(../images/pic1.jpg) no-repeat;}
.pic2{width:50px; height:54px; margin:0;padding:0; float:left; border:none; background:url(../images/pic2.jpg) no-repeat;}
.pic3{width:50px; height:54px; margin:0;padding:0; float:left; border:none; background:url(../images/pic3.jpg) no-repeat;}

.title { height:25px;padding:0px; margin-left:50px;  margin:0px; margin-top:15px;background:url(../images/title.jpg) no-repeat bottom left; font-family:Verdana, Geneva, sans-serif;}
.title h2 {line-height: 20px;font-size:12px;  height:20px; color:#000; padding:0; margin:0px; padding-right:5px;}
.title span {line-height: 20px; color:#e1c06a; font-weight: normal; padding-left:5px;font-weight: bold; }
.title B { width:53px; height:18px; float: right;padding-right:7px; background:url(../images/more.jpg) no-repeat left center;}
.title B a {line-height: 18px; text-decoration:none;}

/* 首页左侧分类 */
.iprolist{width:227px; height:auto; margin:0 auto; padding:0; }
.listcontent{width:227px; height:auto; margin:0px auto; padding:0px; background:#e3e3e3;}
.listcontent ul{ width:227px; list-style: none; margin:0px auto; padding: 0px; color:#303030; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/listbg.jpg) no-repeat top;}
.listcontent ul li a{ text-align:left;height: 31px; line-height: 31px;display:block; text-decoration:none; font-weight:bold;margin:0px; padding-left:23px;overflow:hidden; background:url(../images/yiji.jpg) no-repeat;}
.listcontent ul li a:hover{ color:#0c542c;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 31px; line-height: 31px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:15px;  background:url(../images/sanji.png) no-repeat 15px;}
.listcontent ul li ul li a{ text-align:left;height: 31px; line-height: 31px; margin:0px; padding-left:18px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; background:url(../images/erji.jpg) no-repeat 5px;}


/* 首页左侧联系我们 */
.icontact{width:227px; height:auto; margin:15px auto;}
.ccontent{width:197px; height:auto; margin:0px auto; padding:8px 15px; overflow:hidden;background: url(../images/contactbg.jpg) bottom right no-repeat #e3e3e3; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; color:#464741;}
.ccontent ul li{text-align:left;height:24px; line-height:22px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}
.ccontent a{color:#464741; }
.ccontent p{line-height:24px; margin:0; padding:0;}

.mess{ width:227px; height:100px; margin:0px auto; padding:0;}

.line{width:10px; height:590px; margin:0; padding:0; background:url(../images/mainline.jpg) no-repeat; float:left; margin-left:2px; }

/* 首页右侧 */
.right{width:750px; height:auto; padding:0; float:right;}

/* 首页右侧简介 */

.iabout{ width:430px; height:auto; margin:0; margin-top:5px; padding:0;overflow:hidden; float:left }
.abcontent{ width:430px; height: auto; margin:0 auto;  padding:0px; }
.iabout img{padding:0px; margin:0px; margin-bottom:5px;}
.iabout p{ line-height:24px; color:#666; margin:0; padding:0;}

.you{width:282px; height:auto; margin:0; padding:0; overflow:hidden; float:right; margin-right:15px;}

/* 首页新闻组合 */
.inews{width:282px; height:auto; margin:0;  margin-top:5px; padding:0; overflow:hidden; margin-bottom:10px;  }
.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 10px;padding-left:27px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}


/* 首页右侧产品 */
.iproduct{width:750px; height:auto; margin:0; padding:0px; float:left;}

/**产品列表**/
.procontent{ width:750px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:3; width:750px;height:auto;}
#probox dl {width:175px; height:auto;text-align:center; float:left; margin:0px; padding:0; margin-right:10px; }
#probox dt{ background: url(../images/cpbg.jpg) no-repeat;width:175px; height:175px; overflow:hidden; }
#probox dt img{display:block;margin:0; width:160px; height:160px; overflow:hidden; margin-left:5px; margin-top:5px;}
#probox dd{ color:#333;width:175px; padding:0px; margin:0px;}
#probox dd a{ color:#666}
#probox dd a:hover{ color:#333}

.desc{ width:730px; height:auto; margin:10px 0;padding:0; padding:0 5px; line-height:25px;}

/*友情链接*/
.link_tgb { line-height:29px; width:282px; background: url(../images/link.jpg) no-repeat; margin:0px; height:29px; margin-top:15px;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:18px; font-size:13px; }
.link_tgb .t1 {color:#ccc; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {width:272px; margin:0px auto;padding:5px; margin-bottom:25px;height:auto; overflow:hidden;line-height:21px; min-height:21px;}
.links a {padding:0 5px; color:#333;}
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:100px; background:#13401f;margin-top:15px;}
.foot{width:1000px; height:100px; margin:0px auto; padding:0; color:#7d9684; text-align:center;}
.footnav{height:30px;line-height:30px;margin:0px auto;padding:0px; padding-top:10px; color:#7d9684;font-weight:bold; background:url(../images/footline.jpg) bottom no-repeat;}
.footnav a{color:#7d9684}
.contact{height:24px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:24px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }
.contact a,.copyright a { color:#7d9684;}
.foot a:hover{ color:#fff; text-decoration:underline;}


/* 内页公司简介 */
.content{width:720px; height:auto; margin:0px auto; padding:0px 10px; padding-top:5px; overflow:hidden;line-height:26px; }
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right;margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#13401f; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px;height: 32px; line-height:32px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#0f3e5b;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#13401f; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:750px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:18px; line-height:18px; text-align:right; padding-right:20px;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

/*内页产品留言*/
.promessage{ margin:0; padding:0; width:710px; height:auto;}



